uuid: 3d8380fd-5e31-4489-8138-d051b583c231
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video_section_description
    - paragraphs.paragraphs_type.gallery
  module:
    - text
id: paragraph.gallery.field_video_section_description
field_name: field_video_section_description
entity_type: paragraph
bundle: gallery
label: 'Video section description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
